.whatsapp {
  position: fixed;
  z-index: 999;
  bottom: 1rem;
  right: 1rem;
  width: 15rem;
  height: 4rem;
  padding: 1rem;
  background-color: green;
  border-radius: 50px 50px;
  
  cursor: pointer;
  transition: translate 0.1s ease-out, box-shadow 0.1s linear;

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;

  img {
    width: 2rem;
  }

  p {
    color: var(--l);
    text-decoration: underline;
    font-weight: bold;
  }

  &:hover {
    translate: 0 -5px;
    box-shadow: 0px 5px var(--d);
  }
}